Bug 121843 - ldapns.schema is missing
ldapns.schema is missing
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks: 113415
  Show dependency treegraph
 
Reported: 2004-04-28 12:11 EDT by Petr Krištof
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 06:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ldapns.schema (668 bytes, text/plain)
2004-04-28 12:12 EDT, Petr Krištof
no flags Details
openldap.spec-patch (1.00 KB, patch)
2004-04-28 12:29 EDT, Petr Krištof
no flags Details | Diff

  None (edit)
Description Petr Krištof 2004-04-28 12:11:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
Openldap package missing ldapns.schema needed by nss_ldap package.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
.
    

Additional info:
Comment 1 Petr Krištof 2004-04-28 12:12:19 EDT
Created attachment 99738 [details]
ldapns.schema
Comment 2 Petr Krištof 2004-04-28 12:29:50 EDT
Created attachment 99739 [details]
openldap.spec-patch
Comment 3 Petr Krištof 2004-12-09 06:35:13 EST
File ldapns.schema from pam_ldap-169 tarball is now included as %doc
in nss_ldap-220-3.i386.rpm at Fedora Core 3.

Note You need to log in before you can comment on or make changes to this bug.